@import url('https://base-estatico.sebrae.com.br/fonts/campuni/web-font.css');

element.style{
    background-color:#ffffff!important;
    
}

/*Explore por categoria*/

#explore{
    background-color: #ffffff!important;
}

#explore .sb-components__card__destaque .sb-components__card__destaque__img {

    background-color: #ffffff;

}

@media (min-width: 992px){
    #explore .title__h1 {
    margin-bottom: 48px;
    font-size: 33px;
    color: #394D60;
    line-height: normal;
    font-weight: 600;
}
}

/*Fique por dentro das novidades para o seu negócio*/
#destaque12[style]{
    
    background-color:#ffffff!important;
}

#destaque12 .sb-components__display__destaque__img {

    background-color: #ffffff!important;
    
}

@media (min-width: 992px){
.sb-hotsite-carousel-display__title p, .sb-hotsite-carousel__title p {
    font-size: 33px;
    color: #394D60;
    font-weight:600;
}
}

/*Precisa de ajuda?*/

#atendimento {
    
     background-color: #ffffff!important; 
}

#atendimento .sb-hotsite-template-1__banner__wrapper__text__title {
    font-size: 36px;
    color: #0024A9;
    font-family: Campuni;
    font-weight: 700;
}

#atendimento .sb-hotsite-template-1__banner__wrapper__text__sub-title {
    
    font-size: 19px;
    color: #0024A9;
    font-family: campuni;
}


/* Mais recentes e mais acessados*/

#vext-gen1063[style]{
    background-color: #ffffff!important;
}

#vext-gen1063{
    background-color: #ffffff!important;
}

#vext-gen1063 .title__h1 {
    font-size: 33px!important;
    color: #394D60!important;
    font-weight: 600!important;
}

#vext-gen1057 .sb-typography__h1 {
    font-size: 33px!important;
    color: #394D60!important;
    font-weight: 600!important;
}
    
    
/*Cursos gratuitos para você se capacitar*/


@media (min-width: 992px){
#vext-gen1066 .title__h1 {
    
    font-size: 33px;

}
}

#vext-gen1066 .title__h1 {
    
    font-size: 33px;
    font-weight: 600;
    color: #394D60;
    
}

/* Sebrae nas Redes*/


@media (min-width: 992px){
#vext-gen1069 .title__h1 {

    font-size: 33px;
    font-weight: 600;

 }
}

#vext-gen1069.title__h1 {

    font-size: 33px;
    font-weight: 600;
    color: #394D60;
}

#sobre[style]{
    
    background-color:#ffffff!important;
}

.sb-home__who-is-sebrae{
    
 background-color:#ffffff!important;   
}

#vext-gen1057{
 
 background-color:#ffffff!important;   
}

#vext-gen1057[style]{
 
 background-color:#ffffff!important;   
}

.sb-grid__home section:not(.sb-home__carousel):not(.sb-chat-online):not(.sb-common-content__chat-online):not(.sb-area-logada):not(.sc-evcjhq) {
    padding: 60px 0;
    background-color: #ffffff!important;
}

#explore .sb-components__card__destaque.sb-dd-text-out .sb-destaque-text p{
   background-image: linear-gradient(180deg,transparent 65%,hsl(204deg 99% 59% / 30%) 0); 
}

/* BEGIN - BANNER CANAIS DE ATENDIMENTO */
#banner-canais-atendimento {
    background-color: #0124aa!important;
    padding: 30px 0;
}
#banner-canais-atendimento .sb-grid__home {
    
}
#banner-canais-atendimento .sb-hotsite-template-1__banner__wrapper {
    margin-top: 20px;
    margin-right: -20px;
}
#banner-canais-atendimento .sb-hotsite-template-1__banner__wrapper__text__title {
    font-family: "Campuni";
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
}
#banner-canais-atendimento .sb-hotsite-template-1__banner__wrapper__text__sub-title {
    font-family: "Campuni";
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
}
/* END - BANNER CANAIS DE ATENDIMENTO */
